String-LCSS_XS

Prerequisites

String-LCSS_XS declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.70127.27
Test::More0Test-Simple-1.001003130.30
XSLoader0XSLoader-0.16127.27